Package com.germinus.easyconf

# Class ConfUtil

java.lang.Object
com.germinus.easyconf.ConfUtil

class ConfUtil extends Object
Utility methods

Author:
  jferrer

## Constructor Summary

Constructors
Constructor
Description
`ConfUtil()`

## Method Summary

Modifier and Type
Method
Description
`static String`
`toString(Configuration configuration)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ConfUtil

ConfUtil()

## Method Details

### toString

public static String toString(Configuration configuration)